#performancestext p a:hover  {
   text-decoration: underline;
}

#choreographyperformances  {
   background: url(sg_choreographyperformances_media/choreographyperformances.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 123px;
   top: 26px;
   z-index: 5;
   width: 528px;
   height: 32px;
}

#performancestext p a  {
   border: 0px none #000000;
   text-decoration: none;
   color: #FFFFFF;
}

#jennyandsaraimage  {
   background: url(sg_choreographyperformances_media/jennyandsaraimage.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 143px;
   top: 222px;
   z-index: 3;
   width: 282px;
   height: 258px;
}

#performancestext  {
   visibility: visible;
   position: absolute;
   left: 178px;
   top: 569px;
   z-index: 4;
   width: 442px;
}

#choreographytext  {
   visibility: visible;
   position: absolute;
   left: 396px;
   top: 286px;
   z-index: 5;
   width: 390px;
}

#upcoming  {
   background: url(sg_choreographyperformances_media/upcoming.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 522px;
   top: 522px;
   z-index: 4;
   width: 167px;
   height: 20px;
}

#boxes  {
   background: url(sg_choreographyperformances_media/boxes.gif) no-repeat;
   position: absolute;
   left: 580px;
   top: 534px;
   z-index: 3;
   width: 270px;
   height: 366px;
}

#quote  {
   background: url(sg_choreographyperformances_media/quote.gif) no-repeat;
   position: absolute;
   left: 189px;
   top: 180px;
   z-index: 5;
   width: 592px;
   height: 93px;
}

#pastshowsbutton a:hover  {
   background-position: -88px 0%;
}

#pastshowsbutton a  {
   background: url(sg_choreographyperformances_media/pastshowsbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 11px;
   width: 88px;
   font-size: 11px;
   line-height: 11px;
}

#pastshowsbutton  {
   visibility: visible;
   position: absolute;
   left: 732px;
   top: 822px;
   z-index: 4;
   width: 88px;
   height: 11px;
}
